<div
    class="grouped-elements"
    data-anchor='body'
    v-show="external || power || fields.kuzov_comment"
>
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "body" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "body" )'>
            <div class="con print-hide">
                <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M6.25 24.875C6.25 24.875 9.025 24.7875 9.4375 24.175C9.91089 23.3226 10.1075 22.3441 10 21.375" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M39.3998 30H43.3873C43.4924 29.9984 43.5961 29.9761 43.6925 29.9343C43.789 29.8926 43.8762 29.8323 43.9494 29.7569C44.0225 29.6814 44.08 29.5923 44.1187 29.4946C44.1574 29.3969 44.1765 29.2926 44.1748 29.1875V23.75C44.159 22.8484 43.8618 21.9744 43.3248 21.25C42.8806 20.6409 42.2742 20.1688 41.5748 19.8875L34.2623 16.875C33.0729 16.3837 31.7992 16.1289 30.5123 16.125H25.9748C24.3598 16.1241 22.7686 16.5144 21.3373 17.2625L14.7248 20.7125L9.99981 21.375C8.83004 21.5518 7.76412 22.147 6.99981 23.05C6.2518 23.9498 5.83682 25.08 5.82481 26.25V29.125C5.82315 29.2301 5.84221 29.3344 5.88089 29.4321C5.91958 29.5298 5.97712 29.6189 6.05025 29.6944C6.12338 29.7698 6.21066 29.8301 6.3071 29.8718C6.40353 29.9136 6.50724 29.9359 6.61231 29.9375H10.3623" stroke="#4A4A4A" stroke-miterlimit="10"/>
                    <path d="M17.4497 29.9875H32.3372" stroke="#4A4A4A" stroke-miterlimit="10"/>
                    <path d="M13.9247 33.9375C15.8784 33.9375 17.4622 32.3537 17.4622 30.4C17.4622 28.4463 15.8784 26.8625 13.9247 26.8625C11.971 26.8625 10.3872 28.4463 10.3872 30.4C10.3872 32.3537 11.971 33.9375 13.9247 33.9375Z" stroke="#4A4A4A" stroke-miterlimit="10"/>
                    <path d="M35.8622 33.9375C37.8159 33.9375 39.3997 32.3537 39.3997 30.4C39.3997 28.4463 37.8159 26.8625 35.8622 26.8625C33.9085 26.8625 32.3247 28.4463 32.3247 30.4C32.3247 32.3537 33.9085 33.9375 35.8622 33.9375Z" stroke="#4A4A4A" stroke-miterlimit="10"/>
                    <path d="M18.0747 21.05C18.0747 21.05 23.3122 17.8125 24.4372 17.8375H31.5247C33.5122 17.8375 38.9122 21.05 38.9122 21.05H18.0747Z" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M28.0996 17.8375V21.05" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M25.6621 23.8625H29.4371" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <div class="named">
                <h2> Кузов </h2>
            </div>
        </div>
        <div class="after-text" v-if=" fields.kuzov_comment != '' ">
            <p> ${ fields.kuzov_comment } </p>
        </div>
    </div>
    <div class="content">
        <div class="top-tabs">
            <ul>
                <li
                    v-on:click='activateTab( "external_active", ["power_active"] )'
                    :class="{'active': external_active}"
                    v-show="external"
                >
                    Внешние элементы
                </li>
                <li
                    v-on:click='activateTab( "power_active", ["external_active"] )'
                    v-show="power"
                    :class="{'active': power_active}"
                >
                    Силовые элементы
                </li>
            </ul>
        </div>
        <div class="conteiner-list tab-content">
            <div class="tab"  v-show="external_active" :class="{'active': external_active}">
                <div class="list-item">
                    <checker :name="'Крыша'" :name="'Крыша'" :value="nullFieldstate(fields.krisha, 'external')" :okrasheno="fields.krisha_okrasheno" :skol_carapina="fields.krisha_skol_carapina" :vmyatina="fields.krisha_vmyatina":corozia_rgavchina="fields.krisha_corozia_rgavchina" :zameneno="fields.krisha_zameneno" :com="fields.krisha_com"
                    ></checker>
                    <checker :name="'Капот'" :value="nullFieldstate(fields.kapot, 'external')" :okrasheno="fields.kapot_okrasheno" :skol_carapina="fields.kapot_skol_carapina" :vmyatina="fields.kapot_vmyatina":corozia_rgavchina="fields.kapot_corozia_rgavchina" :zameneno="fields.kapot_zameneno" :com="fields.kapot_com"
                    ></checker>
                    <checker :name="'Багажник'" :value="nullFieldstate(fields.bagagnik, 'external')" :okrasheno="fields.bagagnik_okrasheno" :skol_carapina="fields.bagagnik_skol_carapina" :vmyatina="fields.bagagnik_vmyatina":corozia_rgavchina="fields.bagagnik_corozia_rgavchina" :zameneno="fields.bagagnik_zameneno" :com="fields.bagagnik_com"
                    ></checker>
                    <checker :name="'Передний бампер'" :value="nullFieldstate(fields.peredni_bamper, 'external')" :okrasheno="fields.peredni_bamper_okrasheno" :skol_carapina="fields.peredni_bamper_skol_carapina" :vmyatina="fields.peredni_bamper_vmyatina":corozia_rgavchina="fields.peredni_bamper_corozia_rgavchina" :zameneno="fields.peredni_bamper_zameneno" :com="fields.peredni_bamper_com"
                    ></checker>
                    <checker :name="'Задний бампер'" :value="nullFieldstate(fields.zadni_bamper, 'external')" :okrasheno="fields.zadni_bamper_okrasheno" :skol_carapina="fields.zadni_bamper_skol_carapina" :vmyatina="fields.zadni_bamper_vmyatina":corozia_rgavchina="fields.zadni_bamper_corozia_rgavchina" :zameneno="fields.zadni_bamper_zameneno" :com="fields.zadni_bamper_com"
                    ></checker>
                    <checker :name="'Переднее левое крыло'" :value="nullFieldstate(fields.perednee_levoe_krilo)" :okrasheno="fields.perednee_levoe_krilo_okrasheno" :skol_carapina="fields.perednee_levoe_krilo_skol_carapina" :vmyatina="fields.perednee_levoe_krilo_vmyatina":corozia_rgavchina="fields.perednee_levoe_krilo_corozia_rgavchina" :zameneno="fields.perednee_levoe_krilo_zameneno" :com="fields.perednee_levoe_krilo_com"
                    ></checker>
                    <checker :name="'Переднее правое крыло'" :value="nullFieldstate(fields.perednee_pravoe_krilo, 'external')" :okrasheno="fields.perednee_pravoe_krilo_okrasheno" :skol_carapina="fields.perednee_pravoe_krilo_skol_carapina" :vmyatina="fields.perednee_pravoe_krilo_vmyatina":corozia_rgavchina="fields.perednee_pravoe_krilo_corozia_rgavchina" :zameneno="fields.perednee_pravoe_krilo_zameneno" :com="fields.perednee_pravoe_krilo_com"
                    ></checker>
                    <checker :name="'Передняя левая дверь'" :value="nullFieldstate(fields.peredneya_levaya_dver, 'external')" :okrasheno="fields.peredneya_levaya_dver_okrasheno" :skol_carapina="fields.peredneya_levaya_dver_skol_carapina" :vmyatina="fields.peredneya_levaya_dver_vmyatina":corozia_rgavchina="fields.peredneya_levaya_dver_corozia_rgavchina" :zameneno="fields.peredneya_levaya_dver_zameneno" :com="fields.peredneya_levaya_dver_com"
                    ></checker>
                    <checker :name="'Передняя правая дверь'" :value="nullFieldstate(fields.peredneya_pravaya_dver, 'external')" :okrasheno="fields.peredneya_pravaya_dver_okrasheno" :skol_carapina="fields.peredneya_pravaya_dver_skol_carapina" :vmyatina="fields.peredneya_pravaya_dver_vmyatina":corozia_rgavchina="fields.peredneya_pravaya_dver_corozia_rgavchina" :zameneno="fields.peredneya_pravaya_dver_zameneno" :com="fields.peredneya_pravaya_dver_com"
                    ></checker>
                    <checker :name="'Задняя левая дверь'" :value="nullFieldstate(fields.zadnya_levaya_dver)" :okrasheno="fields.zadnya_levaya_dver_okrasheno" :skol_carapina="fields.zadnya_levaya_dver_skol_carapina" :vmyatina="fields.zadnya_levaya_dver_vmyatina":corozia_rgavchina="fields.zadnya_levaya_dver_corozia_rgavchina" :zameneno="fields.zadnya_levaya_dver_zameneno" :com="fields.zadnya_levaya_dver_com"
                    ></checker>
                    <checker :name="'Задняя правая дверь'" :value="nullFieldstate(fields.zadnya_pravaya_dver, 'external')" :okrasheno="fields.zadnya_pravaya_dver_okrasheno" :skol_carapina="fields.zadnya_pravaya_dver_skol_carapina" :vmyatina="fields.zadnya_pravaya_dver_vmyatina":corozia_rgavchina="fields.zadnya_pravaya_dver_corozia_rgavchina" :zameneno="fields.zadnya_pravaya_dver_zameneno" :com="fields.zadnya_pravaya_dver_com"
                    ></checker>
                    <checker :name="'Заднее левое крыло'" :value="nullFieldstate(fields.zadnee_levoe_krilo)" :okrasheno="fields.zadnee_levoe_krilo_okrasheno" :skol_carapina="fields.zadnee_levoe_krilo_skol_carapina" :vmyatina="fields.zadnee_levoe_krilo_vmyatina":corozia_rgavchina="fields.zadnee_levoe_krilo_corozia_rgavchina" :zameneno="fields.zadnee_levoe_krilo_zameneno" :com="fields.zadnee_levoe_krilo_com"
                    ></checker>
                    <checker :name="'Заднее правое крыло'" :value="nullFieldstate(fields.zadnee_pravoe_krilo, 'external')" :okrasheno="fields.zadnee_pravoe_krilo_okrasheno" :skol_carapina="fields.zadnee_pravoe_krilo_skol_carapina" :vmyatina="fields.zadnee_pravoe_krilo_vmyatina":corozia_rgavchina="fields.zadnee_pravoe_krilo_corozia_rgavchina" :zameneno="fields.zadnee_pravoe_krilo_zameneno" :com="fields.zadnee_pravoe_krilo_com"
                    ></checker>
                    <checker :name="'Левый порог'" :value="nullFieldstate(fields.levii_porog, 'external')" :okrasheno="fields.levii_porog_okrasheno" :skol_carapina="fields.levii_porog_skol_carapina" :vmyatina="fields.levii_porog_vmyatina":corozia_rgavchina="fields.levii_porog_corozia_rgavchina" :zameneno="fields.levii_porog_zameneno" :com="fields.levii_porog_com"
                    ></checker>
                    <checker :name="'Правый порог'" :value="nullFieldstate(fields.pravii_porog, 'external')" :okrasheno="fields.pravii_porog_okrasheno" :skol_carapina="fields.pravii_porog_skol_carapina" :vmyatina="fields.pravii_porog_vmyatina":corozia_rgavchina="fields.pravii_porog_corozia_rgavchina" :zameneno="fields.pravii_porog_zameneno" :com="fields.pravii_porog_com"
                    ></checker>
                    <checker-glass :name="'Лобовое стекло'" :value="nullFieldstate(fields.lobovoe_steklo, 'external')" :skol="fields.lobovoe_steklo_skol" :treshina="fields.lobovoe_steklo_treshina":zapotevanie="fields.lobovoe_steklo_zapotevanie" :zameneno="fields.lobovoe_steklo_zameneno":com="fields.lobovoe_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Переднее левое стекло'" :value="nullFieldstate(fields.perednee_levoe_steklo, 'external')" :skol="fields.perednee_levoe_steklo_skol" :treshina="fields.perednee_levoe_steklo_treshina":zapotevanie="fields.perednee_levoe_steklo_zapotevanie" :zameneno="fields.perednee_levoe_steklo_zameneno":com="fields.perednee_levoe_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Переднее правое стекло'" :value="nullFieldstate(fields.perednee_pravoe_steklo, 'external')" :skol="fields.perednee_pravoe_steklo_skol" :treshina="fields.perednee_pravoe_steklo_treshina":zapotevanie="fields.perednee_pravoe_steklo_zapotevanie" :zameneno="fields.perednee_pravoe_steklo_zameneno":com="fields.perednee_pravoe_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Заднее левое стекло'" :value="nullFieldstate(fields.zadnee_levoe_steklo, 'external')" :skol="fields.zadnee_levoe_steklo_skol" :treshina="fields.zadnee_levoe_steklo_treshina":zapotevanie="fields.zadnee_levoe_steklo_zapotevanie" :zameneno="fields.zadnee_levoe_steklo_zameneno":com="fields.zadnee_levoe_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Заднее правое стекло'" :value="nullFieldstate(fields.zadnee_pravoe_steklo, 'external')" :skol="fields.zadnee_pravoe_steklo_skol" :treshina="fields.zadnee_pravoe_steklo_treshina":zapotevanie="fields.zadnee_pravoe_steklo_zapotevanie" :zameneno="fields.zadnee_pravoe_steklo_zameneno":com="fields.zadnee_pravoe_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Заднее стекло'" :value="nullFieldstate(fields.zadnee_steklo, 'external')" :skol="fields.zadnee_steklo_skol" :treshina="fields.zadnee_steklo_treshina":zapotevanie="fields.zadnee_steklo_zapotevanie" :zameneno="fields.zadnee_steklo_zameneno":com="fields.zadnee_steklo_com"
                    ></checker-glass>
                    <checker-glass :name="'Передние фонари'" :value="nullFieldstate(fields.perednie_fonari, 'external')" :skol="fields.perednie_fonari_skol" :treshina="fields.perednie_fonari_treshina":zapotevanie="fields.perednie_fonari_zapotevanie" :zameneno="fields.perednie_fonari_zameneno":com="fields.perednie_fonari_com"
                    ></checker-glass>
                    <checker-glass :name="'Задние фонари'" :value="nullFieldstate(fields.zadnie_fonari, 'external')" :skol="fields.zadnie_fonari_skol" :treshina="fields.zadnie_fonari_treshina":zapotevanie="fields.zadnie_fonari_zapotevanie" :zameneno="fields.zadnie_fonari_zameneno":com="fields.zadnie_fonari_com"
                    ></checker-glass>
                </div>
                <div class="show-scheme">
                    <a data-fancybox data-src="#popup-scheme-external" href="javascript:;" class="btn btn_s btn_default btn_inline">Посмотреть схему</a>
                </div>
            </div>
            <div class="tab" v-show="power_active && power" :class="{'active': power_active}">
                <div class="list-item">
                    <checker :name="'Стойка передняя левая'" :value="nullFieldstate(fields.stoika_perednya_levaya, 'power')" :okrasheno="fields.stoika_perednya_levaya_okrasheno" :skol_carapina="fields.stoika_perednya_levaya_skol_carapina" :vmyatina="fields.stoika_perednya_levaya_vmyatina":corozia_rgavchina="fields.stoika_perednya_levaya_corozia_rgavchina" :zameneno="fields.stoika_perednya_levaya_zameneno"
                    :com="fields.stoika_perednya_levaya_com"
                    ></checker>
                    <checker :name="'Стойка центральная левая'" :value="nullFieldstate(fields.stoika_centralynaya_levaya, 'power')" :okrasheno="fields.stoika_centralynaya_levaya_okrasheno" :skol_carapina="fields.stoika_centralynaya_levaya_skol_carapina" :rgavchina="fields.stoika_centralynaya_levaya_corozia_rgavchina" :zameneno="fields.stoika_centralynaya_levaya_zameneno" :com="fields.stoika_centralynaya_levaya_com"
                    ></checker>
                    <checker :name="'Стойка задняя левая'" :value="nullFieldstate(fields.stoika_zadnaya_levaya, 'power')" :okrasheno="fields.stoika_zadnaya_levaya_okrasheno" :skol_carapina="fields.stoika_zadnaya_levaya_skol_carapina" :rgavchina="fields.stoika_zadnaya_levaya_corozia_rgavchina" :zameneno="fields.stoika_zadnaya_levaya_zameneno" :com="fields.stoika_zadnaya_levaya_com"
                    ></checker>
                    <checker :name="'Стойка передняя правая'" :value="nullFieldstate(fields.stoika_perednaya_pravaya, 'power')" :okrasheno="fields.stoika_perednaya_pravaya_okrasheno" :skol_carapina="fields.stoika_perednaya_pravaya_skol_carapina" :rgavchina="fields.stoika_perednaya_pravaya_corozia_rgavchina" :zameneno="fields.stoika_perednaya_pravaya_zameneno" :com="fields.stoika_perednaya_pravaya_com"
                    ></checker>
                    <checker :name="'Стойка центральная правая'" :value="nullFieldstate(fields.stoika_centralnaya_pravaya, 'power')" :okrasheno="fields.stoika_centralnaya_pravaya_okrasheno" :skol_carapina="fields.stoika_centralnaya_pravaya_skol_carapina" :rgavchina="fields.stoika_centralnaya_pravaya_corozia_rgavchina" :zameneno="fields.stoika_centralnaya_pravaya_zameneno" :com="fields.stoika_centralnaya_pravaya_com"
                    ></checker>
                    <checker :name="'Стойка задняя правая'" :value="nullFieldstate(fields.stoika_zadnyaya_pravaya, 'power')" :okrasheno="fields.stoika_zadnyaya_pravaya_okrasheno" :skol_carapina="fields.stoika_zadnyaya_pravaya_skol_carapina" :rgavchina="fields.stoika_zadnyaya_pravaya_corozia_rgavchina" :zameneno="fields.stoika_zadnyaya_pravaya_zameneno" :com="fields.stoika_zadnyaya_pravaya_com"
                    ></checker>
                    <checker :name="'Передний лонжерон левый'" :value="nullFieldstate(fields.perednii_longeron_levii, 'power')" :okrasheno="fields.perednii_longeron_levii_okrasheno" :skol_carapina="fields.perednii_longeron_levii_skol_carapina" :rgavchina="fields.perednii_longeron_levii_corozia_rgavchina" :zameneno="fields.perednii_longeron_levii_zameneno" :com="fields.perednii_longeron_levii_com"
                    ></checker>
                    <checker :name="'Передний лонжерон правый'" :value="nullFieldstate(fields.perednii_longeron_pravii, 'power')" :okrasheno="fields.perednii_longeron_pravii_okrasheno" :skol_carapina="fields.perednii_longeron_pravii_skol_carapina" :rgavchina="fields.perednii_longeron_pravii_corozia_rgavchina" :zameneno="fields.perednii_longeron_pravii_zameneno" :com="fields.perednii_longeron_pravii_com"
                    ></checker>
                    <checker :name="'Чашка передняя левая'" :value="nullFieldstate(fields.chahka_perednaya_levaya, 'power')" :okrasheno="fields.chahka_perednaya_levaya_okrasheno" :skol_carapina="fields.chahka_perednaya_levaya_skol_carapina" :rgavchina="fields.chahka_perednaya_levaya_corozia_rgavchina" :zameneno="fields.chahka_perednaya_levaya_zameneno" :com="fields.chahka_perednaya_levaya_com"
                    ></checker>
                    <checker :name="'Чашка передняя правая'" :value="nullFieldstate(fields.chahka_perednaya_pravaya, 'power')" :okrasheno="fields.chahka_perednaya_pravaya_okrasheno" :skol_carapina="fields.chahka_perednaya_pravaya_skol_carapina" :rgavchina="fields.chahka_perednaya_pravaya_corozia_rgavchina" :zameneno="fields.chahka_perednaya_pravaya_zameneno" :com="fields.chahka_perednaya_pravaya_com"
                    ></checker>
                    <checker :name="'Моторный щит'" :value="nullFieldstate(fields.motornii_chit, 'power')" :okrasheno="fields.motornii_chit_okrasheno" :skol_carapina="fields.motornii_chit_skol_carapina" :rgavchina="fields.motornii_chit_corozia_rgavchina" :zameneno="fields.motornii_chit_zameneno" :com="fields.motornii_chit_com"
                    ></checker>
                    <checker :name="'Центральный тоннель'" :value="nullFieldstate(fields.centralnii_tonel, 'power')" :okrasheno="fields.centralnii_tonel_okrasheno" :skol_carapina="fields.centralnii_tonel_skol_carapina" :rgavchina="fields.centralnii_tonel_corozia_rgavchina" :zameneno="fields.centralnii_tonel_zameneno" :com="fields.centralnii_tonel_com"
                    ></checker>
                    <checker :name="'Пол'" :value="nullFieldstate(fields.pol, 'power')" :okrasheno="fields.pol_okrasheno" :skol_carapina="fields.pol_skol_carapina" :rgavchina="fields.pol_corozia_rgavchina" :zameneno="fields.pol_zameneno" :com="fields.pol_com"
                    ></checker>
                    <checker :name="'Задняя чашка левая'" :value="nullFieldstate(fields.chahka_zadnaya_levaya, 'power')" :okrasheno="fields.chahka_zadnaya_levaya_okrasheno" :skol_carapina="fields.chahka_zadnaya_levaya_skol_carapina" :rgavchina="fields.chahka_zadnaya_levaya_corozia_rgavchina" :zameneno="fields.chahka_zadnaya_levaya_zameneno" :com="fields.chahka_zadnaya_levaya_com"
                    ></checker>
                    <checker :name="'Задняя чашка правая'" :value="nullFieldstate(fields.chahka_zadnaya_pravaya, 'power')" :okrasheno="fields.chahka_zadnaya_pravaya_okrasheno" :skol_carapina="fields.chahka_zadnaya_pravaya_skol_carapina" :rgavchina="fields.chahka_zadnaya_pravaya_corozia_rgavchina" :zameneno="fields.chahka_zadnaya_pravaya_zameneno" :com="fields.chahka_zadnaya_pravaya_com"
                    ></checker>
                    <checker :name="'Пол багажника'" :value="nullFieldstate(fields.pol_bagagnik, 'power')" :okrasheno="fields.pol_bagagnik_okrasheno" :skol_carapina="fields.pol_bagagnik_skol_carapina" :corozia_rgavchina="fields.pol_bagagnik_corozia_rgavchina" :zameneno="fields.pol_bagagnik_zameneno" :com="fields.pol_bagagnik_com"
                    ></checker>

                </div>
                <div class="show-scheme">
                    <a data-fancybox data-src="#popup-scheme-power" href="javascript:;" class="btn btn_s btn_default btn_inline">Посмотреть схему</a>
                </div>
            </div>
        </div>
    </div>
</div>

<hr />